### Method

# Gtk.BuildableParseContext.get_element

#### Declaration [src]

    const char*
    gtk_buildable_parse_context_get_element (
      GtkBuildableParseContext* context
    )

#### Description [src]

Retrieves the name of the currently open element.

If called from the start_element or end_element handlers this will give the element_name as passed to those functions. For the parent elements, see `gtk_buildable_parse_context_get_element_stack()`.

#### Return value

Returns: `const char*`
the name of the currently open element, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string